CONTAINER-START(1)

NAME
container-start - Start a container

SYNOPSIS

container start [OPTIONS] cnt s [OPTIONS]

DESCRIPTION

The container start command starts a container.

OPTIONS

The following container options are available:

-n, --name=NAME
    Specify container name. Specifying ALL will start all stopped container.

-f, --force'
    Removing stray lock file if existing.

-v, --verbose
    Explain what is being done.

EXAMPLES

Start example.net container:
    sudo container start -n example.net

Start all container:
    sudo container start -n ALL

SEE ALSO

compute-tools(7), container(1).

HOMEPAGE

More information about compute-tools and the Open Infrastructure project can be found on the homepage at https://open-infrastructure.net.

CONTACT

Bug reports, feature requests, help, patches, support and everything else are welcome on the Open Infrastructure Software Mailing List <software@lists.open-infrastructure.net>.

Debian specific bugs can also be reported in the Debian Bug Tracking System at https://bugs.debian.org.

AUTHORS

compute-tools were written by Daniel Baumann <daniel.baumann@open-infrastructure.net> and others.